uuid: 7c823c74-78fb-4ed6-ac2c-930e7ec9b856
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_image
    - media.type.image
    - paragraphs.paragraphs_type.teaser_cards_item
id: paragraph.teaser_cards_item.field_image
field_name: field_image
entity_type: paragraph
bundle: teaser_cards_item
label: Image
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: name
      direction: ASC
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
